Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.demos
Class TotalTokenDemo.TotalPayload

    java.lang.Object
      org.jgroups.demos.TotalTokenDemo.TotalPayload

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  TotalTokenDemo

    public static class TotalTokenDemo.TotalPayload

extends java.lang.Object
implements java.io.Serializable

See Also:
  Serialized Form

Constructor Summary
`TotalTokenDemo.TotalPayload(int random)`

Method Summary
`int` | `getRandomSequence()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TotalTokenDemo.TotalPayload

    public TotalTokenDemo.TotalPayload(int random)

Method Detail

### getRandomSequence

    public int getRandomSequence()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.